
footer .footer_blocks .footer_blocks_li_div > .title {
    color: #FFF;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    white-space: nowrap;
}
.footer_blocks_li_div ul li:before {
    font-size: 0 !important;
}
.ul.footer_blocks, .ul.footer_blocks ul {
    padding:0px;
    margin: 0 !important;
    list-style-type:none;
    width: 100%;
}

.ul.footer_blocks li {
    list-style-type:none !important;
    padding:0px;
}
.ul.footer_blocks li a{
    display: inline-block;
    padding: 0 !important;
}
.hide_span{
    display: none !important;
    height: 0px;
    width: 0px;
}
.ul.footer_blocks span{
    display: inline-block;
    padding: 0 !important;
    color: #a58e8c !important;
    font-size: 16px;
}
.ul.footer_blocks p {
    margin: 0 !important;
    color: #fff;
    padding: 0 !important;
    /*font-family: 'Roboto Condensed',sans-serif;*/
    font-size: 14px;
}
.footer_blocks_li_div{
    line-height: 20px;
}
.footer_address_item h2 {
    margin: 0;
    display: inline-block;
    color: #a58e8c;
    line-height: 17px;
}
.footer-contact ul li a {
    display: inline-block;
}

.ajax_link {
    text-decoration: underline;
    color: #FFF;
    cursor: pointer;
    white-space: nowrap;
}


.footer_address_block .title .current_city {
    color: #fff !important;
    text-decoration: underline;
    display:inline-block;
    font-size: 14px !important;
}
#popup_close, #captcha_close {
    color: #333;
    cursor: pointer;
    float: right;
    font-size: 50px;
    height: 30px;
    line-height: 30px;
    margin: 5px;
    position: relative;
    width: 30px;
    z-index: 2;
}

#popup_window{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #60b7de;
    border-radius: 7px;
    box-shadow: 0 3px 5px rgba(50, 50, 50, 0.4);
    display: none;
    left: 50%;
    margin-left: -231px;
    outline: 0 none;
    overflow: hidden;
    position: fixed;
    width: 460px;
    z-index: 99999;
}


.footer_address_block {
    position: relative;
    z-index: 1;

}

.footer_address_list {
    position: relative;
    z-index: 0;
    overflow: hidden;
    height: 223px
}

.footer_address_list>ul {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0
}

.footer_address_list>ul>li {
    float: left
}

.footer_address_block .title {
    font-size: 13px;
    line-height: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #FFF;
}

.footer_address_block .title .call,.footer_address_block .title .predlog,.footer_address_block .title .current_city {
    text-transform: uppercase;
    font-weight: bold;
    color: #FFF;
    font-size: 14px !important;
}



.footer_address_block .title .current_city:hover {
    border-color: transparent
}

.footer_address_block .title .current_city_span {
    color: #cbcbcb;
    cursor: default;
    text-decoration: none
}

.footer_address_block .title .current_city_span::before {
    content: ', '
}

.footer_address_block .telephone {
    line-height: 18px;
    width: 140px
}

.footer_address_block .telephone span.number {
    font-weight: bold
}

.footer_address_block .telephone a {
    float: right;
    color: #FFF;
    text-decoration: none;
    cursor: default;
    white-space: nowrap
}

.footer_popup_cities {
    display: none;
    position: absolute;
    z-index: 1;
    left: -86px;
    top: 25px;
    border-radius: 5px;
    background-color: #EFEFEF;
    border: 1px solid #d3d3d3;
    padding: 10px;
    width: 557px;
}

.footer_popup_cities ul li a {
    color:#2d2d2d  !important;
    text-decoration: none;
}

.footer_popup_cities::after {
    position: absolute;
    z-index: 2;
    content: '';
    top: -6px;
    left: 100px;
    width: 12px;
    height: 6px;
    background: url(../images/sprites/tip-white.png) -21px -3px no-repeat
}

.footer_popup_cities ul {
    padding-left: 15px
}

.footer_popup_cities ul li {
    float: left;
    width: 20%;
    white-space: nowrap;
    margin: 4px 0 3px 0 !important;
    padding:0px !important;
color: #2d2d2d !important;
}

.footer_popup_cities ul li a {
    /*border-bottom: 1px solid #FFF;*/
    font-size: 13px !important;
    padding:0px !important;
}

.footer_address_block .work_table_list {
    margin: 0 0 10px 0
}

.footer_address_block .work_table_list li {
    display: inline;
    margin: 0 5px 0 0;
    font-size: 12px;
    color: #FFF
}

.footer_address_block .work_table_list li .day {
    display: inline;
    margin: 0;
    color: #FFF
}

.footer_address_block .work_table_list li .day.weekend {
    color: #FFF
}

.footer_address_block .cfs_code {
    color: #666;
    font-weight: bold
}

.footer_address_block .cfs_number {
    color: #390;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer
}
@media (min-width: 92px) and (max-width: 770px) {
    .footer_popup_cities ul li {
        width: 50% !important;
    }
    .footer_popup_cities {
        width: auto;
    }
}
@media (min-width: 92px) and (max-width: 950px) {
    .footer_popup_cities {

        left: 0px;

    }
}
